Update changelog for the 0.5.0-3 release
[debian-pylibacl.git] / debian / changelog
1 python-pylibacl (0.5.0-3) unstable; urgency=low
2
3   * Remove old Replaces/Breaks
4
5  -- Iustin Pop <iustin@debian.org>  Tue, 17 Aug 2010 23:18:13 +0200
6
7 python-pylibacl (0.5.0-2) unstable; urgency=low
8
9   * Apply a modified version of the Ubuntu patch for enabling debug
10     packages, thanks Bhavani Shankar R (Closes: #591367).
11   * Standards Version 3.9.1 (Use Breaks instead of Conflicts).
12
13  -- Iustin Pop <iustin@debian.org>  Thu, 05 Aug 2010 15:50:28 -0400
14
15 python-pylibacl (0.5.0-1) unstable; urgency=low
16
17   * New upstream release
18   * Switch to my Debian address and remove DM-Upload-Allowed
19   * Standards version 3.8.4 (no changes needed)
20   * Switch to dpkg-source 3.0 (quilt) format
21
22  -- Iustin Pop <iustin@debian.org>  Wed, 03 Mar 2010 01:15:18 +0100
23
24 python-pylibacl (0.4.0-3) unstable; urgency=low
25
26   * Fixes "FTBFS on Debian GNU/Hurd [Patch]" (added patch by
27     bdefreese@debian.org) (Closes: #534123)
28   * Fixed lintian copyright format warning
29   * Added Vcs-* and DM-* fields to debian/control
30   * Update standard version to 3.8.2 (no changes required)
31
32  -- Iustin Pop <iusty@k1024.org>  Tue, 23 Jun 2009 23:01:01 +0200
33
34 python-pylibacl (0.4.0-2) unstable; urgency=low
35
36   * Removed debian/pycompat (not needed with recent pysupport)
37   * Fixed clean rule (Closes: #488763)
38
39  -- Iustin Pop <iusty@k1024.org>  Tue, 01 Jul 2008 11:24:38 +0200
40
41 python-pylibacl (0.4.0-1) unstable; urgency=low
42
43   * New Upstream Version, with license changed from GPL to LGPL
44   * Update to Policy 3.8.0
45   * Update the rules file for newer pysupport version
46   * Update debhelper compat level to 7
47   * Added watch file
48
49  -- Iustin Pop <iusty@k1024.org>  Sun, 29 Jun 2008 00:40:25 +0200
50
51 python-pylibacl (0.3.0-1) unstable; urgency=low
52
53   * New Upstream Version (more functionality implemented from libacl)
54   * Fix lintian warnings
55
56  -- Iustin Pop <iusty@k1024.org>  Tue, 26 Feb 2008 21:59:12 +0100
57
58 python-pylibacl (0.2.2-1) unstable; urgency=low
59
60   * New upstream release (add support for building on GNU/kFreeBSD, removes
61     some warnings) (Closes: #401316).
62   * Acknowledge NMU by Pierre Habouzit. Thanks! (Closes: #373342).
63
64  -- Iustin Pop <iusty@k1024.org>  Sun,  3 Dec 2006 13:56:24 +0100
65
66 python-pylibacl (0.2.1-3.1) unstable; urgency=low
67
68   * Non-maintainer upload.
69   * Update package for the last python policy (Closes: #373342).
70
71  -- Pierre Habouzit <madcoder@debian.org>  Sun,  2 Jul 2006 15:07:24 +0200
72
73 python-pylibacl (0.2.1-3) unstable; urgency=low
74
75   * Stop building python 2.2 packages (closes: #351149)
76   * Start building python 2.4 packages
77   * Updated standards version to 3.6.2 (no changes)
78   * Updated FSF address in copyright file
79
80  -- Iustin Pop <iusty@k1024.org>  Wed, 22 Feb 2006 13:13:14 +0200
81
82 python-pylibacl (0.2.1-2) unstable; urgency=low
83
84   * Fixed missing dependency on python (closes: #258483)
85   * Updates to standards version 3.6.1
86
87  -- Iustin Pop <iusty@k1024.org>  Sun, 11 Jul 2004 02:14:01 +0300
88
89 python-pylibacl (0.2.1-1) unstable; urgency=low
90
91   * Initial Release.
92
93  -- Iustin Pop <iusty@k1024.org>  Tue, 16 Sep 2003 21:49:37 +0300